#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-retrie-plugin
version:              1.0.3.0
visibility:           public
id:                   hls-retrie-plugin-1.0.3.0-3tpIYQyDADCG2AtJZxzcOR
key:                  hls-retrie-plugin-1.0.3.0-3tpIYQyDADCG2AtJZxzcOR
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Retrie integration plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  03071881df900474981e03aa1552b9ce
exposed:              True
exposed-modules:      Ide.Plugin.Retrie
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-retrie-plugin-1.0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-retrie-plugin
hs-libraries:         HShls-retrie-plugin-1.0.3.0-3tpIYQyDADCG2AtJZxzcOR
depends:
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.13-FJzM8Owo9xhE12DNAJGBro ghc-9.0.2
    ghcide-1.9.0.0-5anMjFM4ZyOCgE2oZnbicj
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    hls-plugin-api-1.6.0.0-86l50UAgfoN5lgHfQ9pROC
    lsp-1.6.0.0-AV6oy0ABF4B9hgueAkbpn
    lsp-types-1.6.0.0-AZCmARhTUPj15XME0WtdS5
    retrie-1.1.0.0-CpRdCCvSyLL3bbK67XT1Hq
    safe-exceptions-0.1.7.3-C7RtqZxNrrJ7CXBYNMT2VB stm-2.5.0.0
    text-1.2.5.0 transformers-0.5.6.2
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI

haddock-interfaces:
    /usr/share/doc/haskell-hls-retrie-plugin/html/hls-retrie-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-retrie-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

